Loading...
Searching...
No Matches
EST_Server::RequestHandler Class Referenceabstract
Collaboration diagram for EST_Server::RequestHandler:
[legend]

## Public Member Functions

virtual EST_String | process (void)=0

## Public Attributes

EST_Server * | server
EST_String | requestString
EST_String | package
EST_String | operation
Args | args
Result | res

## Detailed Description

Definition at line 76 of file EST_Server.h.

## Member Data Documentation

## server

EST_Server* EST_Server::RequestHandler::server

Definition at line 79 of file EST_Server.h.

## requestString

EST_String EST_Server::RequestHandler::requestString

Definition at line 80 of file EST_Server.h.

## package

EST_String EST_Server::RequestHandler::package

Definition at line 81 of file EST_Server.h.

## operation

EST_String EST_Server::RequestHandler::operation

Definition at line 82 of file EST_Server.h.

## args

Args EST_Server::RequestHandler::args

Definition at line 83 of file EST_Server.h.

## res

Result EST_Server::RequestHandler::res

Definition at line 84 of file EST_Server.h.

The documentation for this class was generated from the following file:

- include/EST_Server.h